base_id: TFFM0504
detailed:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0504.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0504.1/TFFM_detailed_trained.hits.svg
  log_p: -5611.71
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0504.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0504.1/TFFM_detailed_trained.xml
experiment_name: CistromeDB_72967
first_order:
  dense_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0504.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://jaspar2020.genereg.net/static/TFFM/TFFM0504.1/TFFM_first_order_trained.hits.svg
  log_p: -5749.51
  summary_logo: https://jaspar2020.genereg.net/static/TFFM/TFFM0504.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://jaspar2020.genereg.net/static/TFFM/TFFM0504.1/TFFM_first_order_trained.xml
matrix_base_id: MA0650
matrix_id: MA0650.2
matrix_url: https://jaspar2020.genereg.net/api/v1/matrix/MA0650.2/
matrix_version: 2
tffm_id: TFFM0504.1
version: 1
